<?php
  

$host = "localhost"; /* Host name */
$user = "root"; /* User */
$password = ""; /* Password */
$dbname = "quizapp"; /* Database name */

$con = mysqli_connect($host, $user, $password,$dbname);
// Check connection
if (!$con) {
  die("Connection failed: " . mysqli_connect_error());
}
      ?><?php
$uid=$_SESSION['student_id'];
$time=time()+10;
$res=mysqli_query($con,"update tbl_student set last_login=$time where id=$student_id");
?>